Name: H5Fget_vfd_handle
Signature:
  herr_t `H5Fget_vfd_handle`(hid_t `file_id`, hid_t `fapl_id`, void **`file_handle` )
Purpose:
  Returns pointer to the file handle from the virtual file driver.
Description:
  Given the file identifier `file_id` and the file access property list `fapl_id`, `H5Fget_vfd_handle` returns a pointer to the file handle from the low-level file driver currently being used by the HDF5 library for file I/O.
Notes:
  Users are not supposed to modify any file through this file handle.

  This file handle is dynamic and is valid only while the file remains open; it will be invalid if the file is closed and reopened or opened during a subsequent session.

Parameters:

hid_t `file_id` | IN: Identifier of the file to be queried.
hid_t `fapl_id` | IN: File access property list identifier. For most drivers, the value will be `H5P_DEFAULT`. For the `FAMILY` or `MULTI` drivers, this value should be defined through the property list functions: `H5Pset_family_offset` for the `FAMILY` driver and `H5Pset_multi_type` for the `MULTI` driver.
void **`file_handle` | OUT: Pointer to the file handle being used by the low-level virtual file driver.

Returns:
  Returns a non-negative value if successful; otherwise returns a negative value.
Fortran90 Interface:
  None.
History:

Release | C
1.6.0 | Function introduced in this release.